getLabel.TextStatusBar {R.utils} | R Documentation

## Gets the current value of a label

### Description

Gets the current value of a label address either by its index or its names.

### Usage

    ## S3 method for class 'TextStatusBar'
    getLabel(this, label, ...)

### Arguments

`label` | The index or the name of the label.
`...` | Not used.

### Value

Returns the value.

### Author(s)

Henrik Bengtsson

### See Also

`*setLabel()` and `*setLabels()`. For more information see `TextStatusBar`.

[Package R.utils version 2.6.0 Index]